.error-page {
  min-height: 800px;
}
.error-page-inner {
  margin: 70px 0 60px 0;
  padding-left: 100px;
}
.error-page-block h1{
  text-transform: uppercase;
  font-size: 40px;
  line-height: 60px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-bottom: 25px;
  margin-top: 25px;
}
.error-page-block h1 span{
  color: #06C4BB;
}
.error-page-block h5{
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  color: #003D57;
  margin: 0 0 10px 0;
  font-family: 'Prompt-SemiBold';
}
.error-page-block p{
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-Regular';
  color: #2F2F2F;
  margin-bottom: 25px;
  max-width: 700px;
}
.error-page-block a{
  background: #74DBD6;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 223px;
  width: 100%;
  text-align: center;
}
.error-page-block a:hover {
  background: #7CECE6;
}
.error-page-block a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}
#page-404 .cmp-highlightinfo,
#page-403 .cmp-highlightinfo,
#page-500 .cmp-highlightinfo{
  display: block;
}

@media screen and (max-width: 991px) {
  .error-page {
    min-height: 440px;
  }
  .error-page-inner {
    padding-left: 40px;
    margin: 30px 0 60px 0;
  }
  .error-page-block h1{
    margin-top: 0px;
    font-size: 35px;
    line-height: 45px;
  }
  .error-page-block p {
    font-size: 16px;
    line-height: 20px;
    max-width: 550px;
  }
}